/*
Template:       aeen
Theme Name:     Aeen Child
Theme URI:      https://radiustheme.com/demo/wordpress/themes/aeen
Author:         RadiusTheme
Author URI:     https://www.radiustheme.com
Description:    Aeen | Responsive WordPress Aeen Theme is one of the Latest and World Standard Multipurpose Responsive WordPress Aeen Theme.
Version:        1.0
Tags:           two-columns, three-columns, left-sidebar, right-sidebar, custom-colors, custom-menu, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, blog
License:        Envato split License
License URI:    https://themeforest.net/licenses/terms/regular
*/

a,
a:active,
a:hover,
a:focus {
  text-decoration: none;
  outline: 0 none;
  color: #68c46f;
}
.header-action-items .btn-fill {
	color: #fff;
}
.return-to-top{
    background-color:#68c46f;
}
.menu-layout1 .template-main-menu > nav > ul > li > a:hover, .menu-layout2 .template-main-menu > nav > ul > li > a:hover {
	color: #68c46f;
}
.menu-layout1 .template-main-menu > nav > ul > li > ul > li a::before, .menu-layout2 .template-main-menu > nav > ul > li > ul > li a::before {
	background-color: #68c46f;
}
.brand-wrap-layout3 img {
	max-height: 120px;
	width: auto;
}
.brand-wrap-layout3 .container .row .col-6 {
	display: flex;
	align-items: center;
	justify-content: center;
}
.brand-box-layout2:hover img {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.sticky-fixed-before #navbar-wrap, .sticky-fixed-after.sticky #navbar-wrap {
	position: fixed;
}
.mean-bar .sidebarBtn {
	color: #162041;
}
.sub-menu a:hover {
	color: #fff !important;
}
.single-team-box .sub-title span {
	color: #68c46f;
}
.single-team-box .team-item-description .description-title::before {
	background-color: #68c46f;
}
.practice-area-section .item-content::after {
	content: 'Read More';
	color: #68c46f;
	text-transform: uppercase;
	font-weight: 600;
}
.practice-area-section .item-content .link-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.post-type-archive-aeen_practice .page-banner {
	opacity: 0;
	visibility: hidden;
	padding: 50px;
}
.contact-box-layout3 .item-icon i::before, .process-box-layout2 .item-icon i::before{
	color: #68c46f !important;
}
ul.widget-practice li a::before {
	background-color: #68c46f;
}
ul.widget-practice li::before {
	background-color: #68c46f;
}
@media(max-width:1199px){
	.page-banner.has-animation.bg-color.active-animation {		display: none;	}
}